Bug 1006548 - Installer: Create infinispan cache
Installer: Create infinispan cache
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Thomas Hauser
Petr Kremensky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 15:23 EDT by Thomas Hauser
Modified: 2017-10-09 20:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
The JBoss EAP 6 installer has been updated to provide the ability to configure an Infinispan cache. Previously, Infinispan cache configuration would have to be done manually after JBoss EAP 6 had been installed. As a result of this enhancement, Infinispan cache configuration can now be done at installation, without needing to manually configure it later.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:23:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The infinispan cache information panel (110.46 KB, image/png)
2013-09-10 15:23 EDT, Thomas Hauser
no flags Details

  None (edit)
Description Thomas Hauser 2013-09-10 15:23:08 EDT
Created attachment 796118 [details]
The infinispan cache information panel

This is an enhancement / new feature.

The installer now offers the ability for the user to create a new infinispan cache.
Comment 1 Petr Kremensky 2013-09-18 08:11:40 EDT
This feature is available in EAP 6.2.0.ER1 installer

Note You need to log in before you can comment on or make changes to this bug.